Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 175473

Summary: Review Request: smart-channel -- Specifications for smart channels
Product: [Fedora] Fedora Reporter: Enrico Scholz <rh-bugzilla>
Component: Package ReviewAssignee: Greg DeKoenigsberg <gdk>
Status: CLOSED DUPLICATE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: axel.thimm, fedora-package-review
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-04-22 11:28:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Enrico Scholz 2005-12-11 13:26:59 UTC
Spec Name or Url: http://ensc.de/fedora/smart-channels.spec
SRPM Name or Url: http://ensc.de/fedora/smart-channels-0.2-0.src.rpm

This package contains information about Fedora smart channels and
related tools.

Comment 1 Ville Skyttä 2005-12-13 16:28:20 UTC
*** Bug 175631 has been marked as a duplicate of this bug. ***

Comment 2 Ville Skyttä 2006-02-22 19:31:02 UTC
*** Bug 175631 has been marked as a duplicate of this bug. ***

Comment 3 Ville Skyttä 2006-04-22 11:28:20 UTC

*** This bug has been marked as a duplicate of 175631 ***